#home,
#home .footerSlogan p { background-color: #e4e4e4; }
#home #topStrap { background: #ffffff; }

#hpContent, .hp,
#hNews, #hVideo, #hGs {
	-webkit-box-shadow:  0 0 20px 10px rgba(0, 0, 0, 0.1);
	box-shadow:  0 0 20px 10px rgba(0, 0, 0, 0.1);
	margin: 38px 0 0 0;
}

#hpContent {
	background: #ffffff;
	overflow: hidden;
	padding: 38px;
	position: relative;
}
#hpContent .img {
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	float: right;
	height: 242px;
	width: 211px;
}
#hpContent .cnt {
	float: left;
	min-height: 194px;
	margin: 0 0 0 243px;
	padding: 0 0 48px 0;
	position: relative;
	width: 392px;
}
#hpContent .hpLogo {
	align-items: center;
	position: absolute;
	bottom: 38px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	left: 30px;
	text-align: center;
	top: 38px;
	width: 220px;
}

#hpContent .hpLogo > div,
#hpContent .hpLogo img {
	max-width: 100%;
}
#home .userContent > p { margin-left: 0; }
#cntLink {
	background: #7f7f7f url('../images/arrow_next.png') 368px center no-repeat;
	height: 38px;
	width: 354px;
	padding: 0 38px 0 0;
	position: absolute;
	bottom: 0;
	left: 0;
}
#cntLink a {
	background-color: transparent;
	color: #ffffff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 38px;
	line-height: 38px;
	padding: 0 0 0 14px;
	text-decoration: none;
	width: 340px;
}
#cntLink a:hover { background-color: #000000 }
.hp {
	background: #ffffff;
	padding: 38px 0 38px 38px;
	width: 423px;
}
.hp.odd {
	clear: left;
	float: left;
}
.hp.even { float: right }
.lCol {
	float: left;
	line-height: 1.5em;
	overflow: hidden;
	width: 211px;
}
.lCol img { margin: 0 0 33px 0; }
.rCol {
	float: right;
	height: 242px;
	position: relative;
	width: 174px;
}
.rCol .h2w {
	background-position: left center;
	background-repeat: no-repeat;
	background-size: auto 25px;
	height: 131px;
	position: relative;
}
.rCol .hw {
	background: transparent url('../images/stripes-vertical.gif') left top repeat;
	height: 12px;
}
.rCol h2 {
	display: block;
	width: 174px;
	position: absolute;
	left: 0;
	bottom: 15px;
}
#hNews {
	background: #ffffff;
	clear: left;
	float: left;
	height: 178px;
	padding: 38px 38px 0 38px;
	width: 530px;
}
#hNews .lnCol {
	float: left;
	height: 178px;
	width: 230px;
}
#hNews .nCon {
	background: #ffffff;
	height: 166px;
}
#hNews a {
	color: #000000;
	text-decoration: none;
}
#hNews h2 {
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 35px 0;
}
#hNews h3 { margin: 0 0 14px 0; }
#hNews .rnCol {
	float: right;
	height: 178px;
	width: 246px;
	position: relative;
}
#hNews .nImg {
	background-position: center center;
	background-repeat: no-repeat;
	display: block;
	height: 103px;
	width: 246px;
}

#hVideo {
	background: #ffffff;
	border: 8px solid #ffffff;
	float: right;
	height: 200px;
	width: 300px;
}
#hGs {
	background: #ffffff;
	padding: 38px 0;
	width: 960px;
}
#hGs h2 {
	font-size: 26px;
	font-weight: normal;
	margin: 0 0 15px 0;
}
#hGs .hw {
	padding: 0 0 0 32px;
}
#hGs h2 {
	background: #ffffff;
	padding: 0 0 0 18px;
}
.rCol a,
#hNews .rnCol .readmore {
	background: #7f7f7f;
	border: none;
	color: #ffffff;
	display: block;
	font-size: 14px;
	font-weight: bold;
	height: 38px;
	line-height: 38px;
	padding: 0 0 0 14px;
	text-decoration: none;
	position: absolute;
	right: 0;
	bottom: 0;
}
.rCol a:hover,
#hNews .rnCol a:hover { background-color: #000000; }
.rCol a { width: 161px; }
#hNews .rnCol .readmore { width: 232px; }